Subject: Stripped Gear Fix

From: Roger M Weppelman <[email-masked]>
Date: 29 Apr 1996 21:18:10 GMT

Some years back a machinist friend described a quick, temporary fix for stripped 
gears, Yesterday, I was presented with a golden opportunity to try it out when I ran 
the carriage of my Atlas 12 inch into the headstock and stripped a tooth from one of 
the gears (yeah--it was a stupid mistake).

The fix is this: (1.) file the stump of the broken tooth flat; (2.) pick a screw 
size about as large in diameter as the tooth is wide at its base; (3.)along the line 
where the tooth was, drill and tap as many holes as needed to provide a good 
representation of the missing tooth (in my case only two holes were needed); (4.) 
thread set screws into the holes, loctite them in place, and then file them to an 
approximate profile of the tooth. This all goes quickly since the measurements are 
pretty much by eye.

I installed the repaired gear and went ahead with the lathe job. The gear worked 
fine. After about three hours of turning, I finished the job, inspected the gear and 
could see no problems. Although I consider this to be a temporary fix and have 
ordered a replacement, I will continue to use the lathe while waiting on the 
replacement.

Roger Weppelman